<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="5f492d73-fc95-4bd9-82bc-43b98df955981" value="0" />
    <int name="5f492d73-fc95-4bd9-82bc-43b98df95598MusicUserIsBrandProfile" value="0" />
    <set name="5f492d73-fc95-4bd9-82bc-43b98df95598MusicBusinessProfileIds" />
</map>
